<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "listStyleImage";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/l-i-s-t-S-t-y-l-e-I-m-a-g-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>